{
  "id": "a1-273-lt-surge",
  "name": "Lt. Surge",
  "card_type": "trainer",
  "trainer_type": "supporter",
  "set_id": "a1",
  "rarity": "special art rare",
  "effect_description": "Move all Lightning Energy from your Benched Pokémon to your Raichu , Electrode , or Electabuzz in the Active Spot. You may play only 1 Supporter card during your turn.",
  "illustrator": "nagimiso",
  "image_path": "a1/273-lt-surge.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/273-lt-surge.webp"
}